How to install libghc-qrencode-dev on Debian 9 (Stretch)